body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #666666;
}

#wrapper {

	width: 1000px;
	margin: 0px auto;
	padding: 0;
	text-align: left;
	background-color: #cccccc;
}



/* --------------------------------- Head Section ------------------------------ */

#header {

	height: 250px;
	background-image:url(images/logo.png);
	background-position:center;
	background-repeat:no-repeat;
	}

/* --------------------------------- Navigation ------------------------------ */

#navigation {
	width: 550px;
	position:relative;
	top: 215px;
	left: 390px;
	}



#minislide {
        float: left;
        margin: 0;
        padding: 0px 5px 0px 0px;
        position:relative;
        z-index:2;
        }

#minislide li {
        float: left;
        margin: 0;
        padding: 0 15px 0 10px;
        display: inline;
        list-style: none;
        position:relative;
		background-image:url(images/nav_image.png);
		background-position:left;
		background-repeat:no-repeat;
        }

#minislide a:link, #minislide a:visited {
        float: left;
        line-height:30px;
        font-weight: bold;
        margin: 1px 5px 0px 5px;
		padding: 0 5px 0 5px;
        text-decoration: none;
        color: #000000;
        }

#minislide a.active:link, #minislide a.active:visited {
        border-bottom: 5px solid #888888;
        padding-bottom: 1px;
        color: #ffffff;
        }
		
#minislide a:hover {
        border-bottom: 5px solid #339900;
        padding-bottom: 1px;
        color: #ffffff;
        }
    
#animated-tab {
        position: absolute;
        z-index: 1;
        /*font-size: 85%;*/
        line-height: 24px;
		padding: 1px 0 1px 0;
        border-bottom: 3px solid #ffffff;
		background-image:url(images/nav_white.png);
		width:100%;
        }
/* --------------------------------- Content Section ------------------------------ */

#content_top{
		background-image:url(images/content_colours_top.png);
		background-repeat:no-repeat;
		min-height:5px;
		}

#content_main {
		background-image:url(images/content_colours_middle.png);
		background-repeat:repeat-y;
		float: left;
		clear: both;
		}
		
#content_left {
		width: 190px;
		margin: 0 0 0 10px;
		float:left;
		text-align:center;
		}
		
#content_left img {
		margin: 10px 0 0 0;
		border:none;
		}
		

#content_centre {
		width: 535px;
		margin: 10px 0 0 30px;
		float: left;
		text-align: center;
		}

#content_centre object {
		padding: 0 0 0 30px;
		}	

#content_centre li{
		text-align: left;
		font-size: small;
		}
		
#content_right  {
		width: 201px;
		margin: 0 0 0 28px;
		float:left;
		text-align: center;
		font-size: small;
		color: #FFFFFF;
		font-weight:bold;

		}

#content_right img {
		margin: 20px 0 0 0;
		border:none;
		}
		
#content_right a{
		text-decoration: none;
		color:#ffffff;
		}

#content_right a:hover {
		color: #000000;
		}
		
.video {
		width: 150px;
		margin: 10px 5px 0px 5px;
		padding: 9px 9px 5px 9px;
		height: 150px;
		background-color:#CCCCCC;
		font-size: small;
		float: left;
		}
		
.video a{
		text-decoration: none;
		color:#000000;
		}

.video a:hover {
		color: #000000;
		}
		
.textvideo {
		width: 150px;
		margin: 10px 5px 0px 5px;
		padding: 9px 9px 9px 9px;
		background-color:#CCCCCC;
		font-size: small;
		font-weight:bold;
		float: left;
		}
		
.textvideo a{
		text-decoration: none;
		color:#000000;
		}

.textvideo a:hover {
		color: #666666;
		}
				
		
		
.research {
		width: 500px;
		margin: 10px 5px 10px 12px;
		padding: 10px 5px 5px 10px;
		background-color:#CCCCCC;
		font-size: small;
		text-align: left;
		float: left;
		}
		
.research a{
		text-decoration: underline;
		color:#000000;
		}

.research a:hover {
		color: #ffffff;
		}

.clear { clear: both; margin: 0; padding: 0; }


#content_bottom{
		background-image:url(images/content_colours_bottom.png);
		background-repeat: no-repeat;
		min-height:30px;
		clear:both;
		
		}
/* --------------------------------- Footer Section ------------------------------ */

#footer {
		font-size: small;
		color:#FFFFFF;
		text-align: right;
		padding: 0 15px 5px 0;
		}

#showoff {
		background-color:#cccccc;
		font-size: small;
		color:#666666;
		text-align: center;
		padding: 10px 0 0 0;
		}

#showoff a{
		text-decoration: none;
		color:#666666;
		}
		
#showoff a:hover {
		color: #000000;
		}
		
		

/* --------------------------------- Floating layers ------------------------------ */



/* --------------------------------- Text Styles ------------------------------ */


/* --------------------------------- Image Class ------------------------------ */

